/*
 Theme Name: Elternkammer Hamburg
 Theme URI:
 Description: Theme für Elternkammer Hamburg
 Author: socialnetworx GmbH
 Author URI: http://www.socialnetworx.de/
 Template: mh-magazine-lite
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: hitchcock
 Text Domain: mh-magazine-lite
*/

/* CODE Socialnetworx GmbH */

::selection {
	color: #fff; background-color: #da031a;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #da031a;
  -webkit-text-fill-color: #da031a;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

textarea,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}

h3 {
	margin-bottom: 5px !important;
}

.hamburg-bug {
	background: url(img/bug/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 59px;
    position: absolute;
    top: 217px;
    opacity: 0.95;
}

p a {
	color: #da031a !important;
}

.mh-site-identity {
	background: #2a2a2a;
}

.mh-navigation,
#menu-hauptmenue > li,
.sub-menu > li {
	background: #2a2a2a;
}

.menu-hauptmenue-container > .menu > li {
	list-style-type: none;
}

.mh-loop-thumb {
	display: none;
}

.mh-post-nav {
	border-bottom: none;
}

.mh-meta-author {
	display: none;
}

.mh-meta-comments {
	display: none;
}

/* Header */

.mh-header-title {
	color: #fff;
}

.mh-site-logo {
	padding: 28px;
}

/* Navigation */

.mh-main-nav li a {
	font-size: 0.874rem;
}

.mh-main-nav ul ul {
	width: 250px;
}

.slicknav_nav .slicknav_arrow {
    font-size: 01em;
    margin: 0 0 0 0.4em;
}

.mh-main-nav-wrap .slicknav_nav ul {
	border: none;
}

/* Überschrift */

.mh-content > h1 {
	padding-bottom: 35px;
}

/* Search */

.mh-widget .search-form {
	padding: 0;
}

.mh-widget .search-form .search-field {
	width: 100%;
}

/* Translate */

.translate-header {
	position: absolute;
	right: 20px;
	bottom: -35px;
}

.switcher .selected a {
	border: 1px solid #fff;
}

.switcher .selected a:hover {
	background: #fff;
}

/* Startseite */

.beitrag-startseite {
	padding: 30px 0px 30px 0px;
	border-bottom: 1px solid #202020;
}

.beitrag-startseite:last-child {
	border-bottom: none;
}

.beitrag-startseite > figure > img {
	width: 300px;
	padding-right: 20px;
	float: left;
}

.beitrag-startseite-txt > h3 {
	padding-bottom: 10px;
}

.beitrag-startseite-txt ul {
	list-style-type: disc;
}

.beitrag-startseite-txt ul li {
	padding: 10px;
	margin: 0 0 0 20px;
}

.beitrag-startseite-txt > p,
.beitrag-startseite-txt > ul {
	padding-bottom: 15px;
}

.weiterlesen {
	padding-top: 20px;
}

.weiterlesen > a {
	color: #da031a !important;
}

/* Kontaktformular */

.wpcf7-textarea {
	resize: none;
}

.wpcf7-list-item {
	margin: 0 !important;
}

.wpcf7-list-item-label {
	color: #000 !important;
}

.wpcf7-list-item-label a {
	color: #e10019;
}

.wpcf7-submit:disabled {
	cursor: not-allowed;
}

/* Vorstandsmitglieder */

.vorstandsmitglieder {
	width: 670px;
    height: 335px;
}

.vorstandsmitglieder-img {
	float: left;
}

.vorstandsmitglieder-img > figure > img {
	width: 200px;
	height: 267px;
}

.vorstandsmitglieder-text {
	width: 450px;
	float: right;
}

.vorstandsmitglieder-text > p {
	font-size: 15px;
}

.vorstandsmitglieder-text > h3 {
	font-size: 19px;
	padding: 24px 0px 20px 0px;
}

.vorstandsmitglieder-text > a,
.kammermitglieder > a {
	color: #da031a;
}

/* Kammermitglieder */

.kammermitglieder {
	width: 650px;
	border-bottom: 1px solid #202020;
	padding-bottom: 20px;
}

.kammermitglieder:last-child {
	border-bottom: none;
}

.kammermitglieder > h2 {
	font-size: 20px;
	padding-bottom: 20px;
	padding: 30px 0px 20px 0px;
}

.elternkmmer-ausschuesse {
	font-weight: bold;
	padding-top: 20px;
}

/* Beschlüsse */

.beschluesse {
	padding-bottom: 25px;
}

.beschluesse > ul > li {
	color: #da031a;
	list-style-type: square !important;
	list-style-position: inside;
	padding-left: 25px;
}

/* Pressemitteilungen */

.entry-content > ul > li {
	color: #da031a;
}

.entry-content > ul > li > a {
	color: #000;
}

/* Footer */

.footer-left {
	float: left;
}

.hamburg-logo {
	width: 90px;
	height: auto;
}

.footer-right {
	float: right;
}

/* Footer Menu */

.menu-footermenue-container {
	padding-top: 2.4rem;
}

.menu-footermenue-container > ul > li {
	float: left;
	padding-right: 10px;
}

.menu-footermenue-container > ul > li > a {
	color: #fff;
}

.menu-footermenue-container > ul > li > a:hover {
	color: #e10019;
}

/* Kommentare */

.entry-meta-comments {
	display: none;
}

/* Website Color */

.mh-header-tagline {
	color: #da031a;
}

.mh-main-nav {
	border-bottom: none;
}

.mh-widget-title {
	border-bottom: 3px solid #da031a;
}

.mh-copyright-wrap {
	background: #4a4a4a;
	border-top: none;
	padding: 7rem 2rem 1.5rem 2rem;
}

.mh-main-nav .menu > .current-menu-item {
	background: #da031a;
}

.mh-main-nav li:first-child a, .mh-main-nav .sub-menu li a {
	padding: 10px 20px 20px;
}

.mh-main-nav li:hover {
	background: #da031a;
}

/* Contact Form */

input[type=submit] {
	background: #e10019;
}

.contact-color {
	color: #e10019;
}

/* Author */

.entry-meta-author {
	display: none;
}

/* Login */

body.login div#login form#loginform p.submit input#wp-submit {
	background: #da031a;
    border-color: #da031a;
}

/* Accordion */

.ud_active {
	padding: 2% 2% 0 2%; 
}

.ud_active:before {
	content: '-';
}

.ud_active:before,
dt:before {
	transition: opacity 0.5s linear;
}

#accordion-text {
	width: 85%;
	font-size: 14px;
	margin: 0 0 10px 20px;
}

#accordion-text > ul > li,
#accordion-text > ul > li > ul > li,
#accordion-text > ul > li > ul > li > ul > li {
	list-style-type: disc;
	margin: 0 0 5px 20px;
}

#accordion-text > ul > li > ul > li:first-child,
#accordion-text > ul > li > ul > li > ul > li:first-child {
	padding: 10px 0 0 0;
}

#main-content > ul {
	list-style: inside;
	padding: 10px 0 10px 15px;
}

#main-content > ul > li {
	list-style-type: disc;
}

#ud_accordion {
	padding: 20px 0 0 0;
}

dl {
	margin: 0;
}

dt {
  transition: all 300ms;
  -webkit-transition: all 300ms;
}

dt,
dd {
  width: 96%;
  float: left;
  padding: 2%;
  margin: 0;
}

dt {
  color: #2a2a2a;
  text-transform: uppercase;
  border-top: 3px solid #da031a;
  cursor: pointer;
}

dt:before {
	font-size: 25px;
	content: '+';
	vertical-align: sub;
	padding-right: 25px;
}

dt:first-child {
  border-top: none;
}

dd {
  background: #ffffff;
  line-height: 25px;
  font-size: 16px;
  word-spacing: 3px;
  color: #4a4a4a;
  display: none;
  padding: 10px 30px 10px 30px;
}

@media (min-width: 500px) and (max-width: 700px) {
	
	.mh-main-nav-wrap .slicknav_nav ul {
		margin-top: 15px;
		border-top: none;
	}
	
	#main-content,
	.mh-loop {
		padding-top: 30px;
	}
	
}

@media (min-width: 0px) and (max-width: 500px) {
	
	.mh-main-nav-wrap .slicknav_nav ul {
		margin-top: 15px;
		border-top: none;
	}
	
	#main-content,
	.mh-loop {
		padding-top: 30px;
	}
	
}

/* Hamburger Bug */

@media (min-width: 0px) and (max-width: 1000px) {
	
	@-moz-document url-prefix() { 
	  
	  	.js .slicknav_menu {
	  		display: block;
		}
	
		.js .mh-main-nav {
	    	display: none;
		}
	  
	}
	
}

@media (min-width: 0px) and (max-width: 1100px) {

	.translate-header {
		right: 50px;
	}

	.footer-right > .switcher {
		margin: 30px 0 0 0;
	}
	
	.js .slicknav_menu {
	    display: block;
	}
	
	.js .mh-main-nav {
	    display: none;
	}
	
	.slicknav_parent > a > a,
	.menu > li > a {
		font-size: 20px;
	}

	#menu-footermenue > li > a {
		font-size: 13px !important;	
	}
	
	.beitrag-startseite-txt > h3 {
		padding-top: 20px;
	}
	
	.vorstandsmitglieder-img {
		float: left;
	}
	
	.vorstandsmitglieder-text {
		width: 100%;
		padding: 10px 0px 45px 0px;
	}
	
	.vorstandsmitglieder-text > h3,
	.vorstandsmitglieder-text > p {
		width: 50%;
	}
	
}

@media (min-width: 700px) and (max-width: 800px) {
	
	.hamburg-bug {
		top: 260px;
	}
	
}

@media (min-width: 600px) and (max-width: 700px) {
	
	.hamburg-bug {
		top: 240px;
	}
	
}

@media (min-width: 500px) and (max-width: 600px) {
	
	.hamburg-bug {
		top: 215px;
	}
	
}

@media (min-width: 400px) and (max-width: 500px) {
	
	.hamburg-bug {
		top: 175px;
	}
	
	.beitrag-startseite-txt > h3 {
		margin-left: 0px;
	}
	
	.beitrag-startseite > figure > img {
		float: none;
	}
	
}

@media (min-width: 0px) and (max-width: 400px) {
	
	.hamburg-bug {
		top: 180px;
	}
	
	.beitrag-startseite-txt > h3 {
		margin-left: 0px;
	}
	
	.beitrag-startseite > figure > img {
		float: none;
	}
	
}